function [ ] = plotStairs( inVec )
%plotStairs plots Stairs for Vector
%   plots sum up to Index i as value for i
    stair=zeros(size(inVec));
    for i=1:size(classification,1)
        stair(i)=sum(inVec(1:i));
    end
    plot(stairs)
end

